LIVE WEBCAST SERIES

Are you ready for the updated PCI DSS requirements?

View our webcast sessions to learn about the updated requirements in PCI DSS v2.0 and how Qualys has addressed these updates through our solutions.


Webcast 1 overview


Understanding the Evolving Requirements Due Soon

The update to v2.0 of the PCI DSS in January included a set of requirements that were marked as best practices flagged to become requirements on 30th June, this year.

In this webcast, we review the requirements in detail to understand how they are related to each other.


Date:

Wednesday, 30th May 2012


Listen to the recorded session

Webcast 2


Addressing the New Requirements with QualysGuard

Qualys provides a suite of products that can be used together to address the updated requirements in v2.0 of the PCI DSS going into effect on 30th June, this year.

In this webcast, we review the set of requirements and how Qualys provides solutions to help you address them.


Date:

Wednesday, 20th June 2012


Listen to the recorded session


Further Information